Poppler 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1138178 漏洞类型 缓冲区错误
发布时间 2017-06-05 更新时间 2019-10-08
CVE编号 CVE-2017-9406 CNNVD-ID CNNVD-201706-097
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201706-097
|漏洞详情
Poppler是一个用于生成PDF的C++类库,该库是从Xpdf(PDF阅读器)继承而来。 Poppler 0.54.0版本中的gmem.cc文件的‘gmalloc’函数存在内存泄露漏洞。攻击者可借助特制的文件利用该漏洞造成拒绝服务。
|参考资料

来源:CONFIRM
链接:https://bugs.freedesktop.org/show_bug.cgi?id=100775